Cannot install 4.0

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read this

Cannot install 4.0

Postby Valdd on Fri Mar 14, 2008 2:53 pm

Good day,

I've decided to give Linux another try and Mint was highly recommended to me by a buddy of mine who is a Linux fan. I've downloaded the KDE community ISO and when I try to install I end up with a black screen and that's it. It goes through some text and then it goes black. I've tried this in safe mode too with the same results. I've found tidbits here and there about options like boot=top and boot=bottom (I think those were it) but they didn't do a thing. I even put Mint on a USB flash drive and booted from it with the exact same results. I should mention that with some of the boot options I've tried I don't get the blank screen but the system still freezes regardless.

I have an HP Pavilion dv9000 with an AMD Turion 64 X2, 1GB of RAM and an nVidia GeForce Go 6150. The ISO is good by the way - it checks out against the MD5.

Does anyone have any thoughts on this? I've been searching the forums and Google and coming up empty.

I should tell you that I know almost nothing about Linux so if you tell me "Oh, just run the x-term emulator in secret flash mode with option -xmmt /n /x" then I'll send a large ape with a bad disposition to your home to thump you :D

Thanks!
Valdd
Level 1
Level 1
 
Posts: 2
Joined: Fri Mar 14, 2008 2:41 pm

Linux Mint is funded by ads and donations.
 

Re: Cannot install 4.0

Postby Valdd on Fri Mar 14, 2008 3:33 pm

Actually I think I got it. I was able to find the user guide (believe it or not I couldn't find it before because I was going directly to the community folder in the FTP) and there was a very tiny reference to a similar issue (tiny because of how I view PDF).

So yeah, problem solved apparently :P
Valdd
Level 1
Level 1
 
Posts: 2
Joined: Fri Mar 14, 2008 2:41 pm

Re: Cannot install 4.0

Postby MagnusB on Fri Mar 14, 2008 9:02 pm

Valdd wrote:I should tell you that I know almost nothing about Linux so if you tell me "Oh, just run the x-term emulator in secret flash mode with option -xmmt /n /x" then I'll send a large ape with a bad disposition to your home to thump you :D
Thanks!

So, was this the solution? :D
If not, could you please post the solution so others with similar issues could use this post?
Image
You're not drunk if you can lie on the floor without holding on.
--Dean Martin
MagnusB
Level 6
Level 6
 
Posts: 1255
Joined: Sun Nov 18, 2007 12:39 pm
Location: Norway


Return to Newbie Questions

Who is online

Users browsing this forum: Bing [Bot], bobww99, Google Adsense [Bot], Lemuel111, siawacsh and 30 guests

cron